{
  "name": "FS",
  "version": "1.1.0",
  "description": "FS管理系统",
  "author": "YZX",
  "license": "MIT",
  "scripts": {
    "dev": "vue-cli-service serve",
    "build:prod": "vue-cli-service build",
    "build:prod-jnmy": "vue-cli-service build --mode prod-jnmy",
    "build:prod-myhk": "vue-cli-service build --mode prod-myhk",
    "build:prod-hdt": "vue-cli-service build --mode prod-hdt",
    "build:prod-jzzx": "vue-cli-service build --mode prod-jzzx",
    "build:prod-ysy": "vue-cli-service build --mode prod-ysy",
    "build:stage": "vue-cli-service build --mode staging",
    "build:prod-bjyjb": "vue-cli-service build --mode prod-bjyjb",
    "preview": "node build/index.js --preview",
    "lint": "eslint --ext .js,.vue src"
  },
  "husky": {
    "hooks": {
      "pre-commit": "lint-staged"
    }
  },
  "lint-staged": {
    "src/**/*.{js,vue}": [
      "eslint --fix",
      "git add"
    ]
  },
  "keywords": [
    "vue",
    "admin",
    "dashboard",
    "element-ui",
    "boilerplate",
    "admin-template",
    "management-system"
  ],
  "dependencies": {
    "@amap/amap-jsapi-loader": "^1.0.1",
    "@riophae/vue-treeselect": "0.4.0",
    "axios": "0.21.0",
    "chart.js": "^2.9.4",
    "clipboard": "2.0.6",
    "core-js": "3.8.1",
    "cos-js-sdk-v5": "^0.5.22",
    "echarts": "^4.9.0",
    "element-ui": "2.15.5",
    "file-saver": "2.0.4",
    "fuse.js": "6.4.3",
    "highlight.js": "9.18.5",
    "js-beautify": "1.13.0",
    "js-cookie": "2.2.1",
    "jsencrypt": "3.0.0-rc.1",
    "mta-h5-analysis": "^2.0.15",
    "nprogress": "0.2.0",
    "quill": "1.3.7",
    "screenfull": "5.0.2",
    "sortablejs": "1.10.2",
    "tim-js-sdk": "^2.14.0",
    "tim-upload-plugin": "^1.0.4",
    "trtc-calling-js": "^1.0.0",
    "trtc-js-sdk": "^4.7.1",
    "tsignaling": "^0.7.0",
    "tweblive": "^1.3.1",
    "vue": "2.6.12",
    "vue-baidu-map": "^0.21.22",
    "vue-clipboard2": "^0.3.3",
    "vue-count-to": "1.0.13",
    "vue-cropper": "0.5.5",
    "vue-jsonp": "^2.0.0",
    "vue-meta": "^2.4.0",
    "vue-router": "3.4.9",
    "vuedraggable": "2.24.3",
    "vuex": "3.6.0",
    "wangeditor": "^4.7.5"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "4.4.6",
    "@vue/cli-plugin-eslint": "4.4.6",
    "@vue/cli-service": "4.4.6",
    "babel-eslint": "10.1.0",
    "chalk": "4.1.0",
    "connect": "3.6.6",
    "eslint": "7.15.0",
    "eslint-plugin-vue": "7.2.0",
    "lint-staged": "10.5.3",
    "runjs": "4.4.2",
    "sass": "^1.32.0",
    "sass-loader": "^10.1.0",
    "script-ext-html-webpack-plugin": "2.1.5",
    "svg-sprite-loader": "5.1.1",
    "vue-template-compiler": "2.6.12",
    "stylus": "^0.54.7",
    "stylus-loader": "^3.0.2"
  },
  "engines": {
    "node": ">=8.9",
    "npm": ">= 3.0.0"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions"
  ]
}
